#imBreadcrumb {float: left; margin-left: 0px; margin-right: 0px; width: 1156px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 1108px; min-height: 424px; padding-top: 0px; padding-bottom: 0px; padding-left: 25px; padding-right: 25px;}
#imCellStyle_1 { position: relative; width: 1054px; min-height: 370px; padding: 25px 25px 25px 25px; text-align: center; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 2px solid #808080; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; left: 25px; right: 25px; background: #FFFFFF url('../images/gradient_d5116d53.png') repeat-x left top; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_1_tab0 .cf1 { color: rgb(64, 64, 64); }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 1108px; min-height: 107px; padding-top: 25px; padding-bottom: 0px; padding-left: 25px; padding-right: 25px;}
#imCellStyle_3 { position: relative; width: 1054px; min-height: 55px; padding: 25px 25px 25px 25px; text-align: center; border-top: 2px solid #808080; border-bottom: 0; border-left: 2px solid #808080; border-right: 2px solid #808080; border-top-left-radius: 50px; border-top-right-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 25px; bottom: 0px; left: 25px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-top-left-radius: 50px; border-top-right-radius: 50px; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imTextObject_3_tab0 .ff1 { font-family: 'Calibri'; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 747px; min-height: 172px; padding-top: 0px; padding-bottom: 100px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_59 { position: relative; width: 695px; min-height: 76px; padding: 25px 25px 69px 25px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 0; border-bottom-left-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0px; bottom: 100px; left: 25px; right: 0px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-bottom-left-radius: 50px; }
#imTextObject_59 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_59_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ul ul ul { list-style: circle; }
#imTextObject_59_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_59_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_59_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_59_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 .inline-block { display: inline-block; }
#imTextObject_59_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_59_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_59_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_59_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_59_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_59_tab0 img.fleft { margin-right: 15px; }
#imTextObject_59_tab0 img.fright { margin-left: 15px; }
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .imVt { vertical-align: top; }
#imTextObject_59_tab0 .imVc { vertical-align: middle; }
#imTextObject_59_tab0 .imVb { vertical-align: bottom; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 361px; min-height: 85px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_60 { position: relative; width: 359px; min-height: 50px; padding: 25px 0px 10px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 2px solid #808080; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); }
#imCellStyle_60 > a { display: block; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 361px; min-height: 87px; padding-top: 0px; padding-bottom: 100px; padding-left: 0px; padding-right: 25px;}
#imCellStyle_61 { position: relative; width: 359px; min-height: 50px; padding: 10px 0px 25px 0px; text-align: center; border-top: 0; border-bottom: 2px solid #808080; border-left: 0; border-right: 2px solid #808080; border-bottom-right-radius: 50px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0px; bottom: 100px; left: 0px; right: 25px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); border-bottom-right-radius: 50px; }
#imCellStyle_61 > a { display: block; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 380px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_62 { position: relative; width: 374px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_62 > a { display: block; }
